Pustaka VRS

Perpustakaan Tuanku Bainun

Introduction Slides

Download

System requirement : PHP 5.3 – 5.6, MySQL 5.x, mPDF 5.4 (included), JPGraph 3.5.0 (included)

Installation files and documentations: https://drive.google.com/drive/folders/0BzL8xvFFBVbnZHpMQUVjOXdlaUU?usp=sharing

In order for the system to work,  please edit php.ini file and make sure to find and set the following variable to the required values :

error_reporting = E_ALL & ~E_NOTICE & ~E_WARNING & ~E_DEPRECATED

and 

display_errors = Off

Restart Apache/Web Server/HTTPD.

Developer note: Please note that we have no longer maintain the code for new features. We will only provide bugfixes to existing code. If you decided to fork this code, the bugfixes and all other fixes will no longer be valid if we release a new version. Pustaka VRS is not supported for PHP7.x.

Contact us

If you need specialize training, helps and other personalize feedback, contact us at asyrani@upsi.edu.my